Subject: warning about IRIX 5.3 and multicasting

From: Ian Reddy <[email-masked]>
Date: Tue, 25 Feb 1997 13:17:41 -0800 (PST)

This is just a "heads up" regarding IRIX 5.3, networking roll-up
patches, and multicasting.

I have an Indigo, IRIX 5.3 with XFS, all recommended patches including
patchSG0001529 (a networking roll-up patch). If two or more multicasting
tools are started simultaneously, say vic and vat together, the
system will panic with a kernel SEGV.

I backed off patch 1529 to patch 1412 (the previous networking roll-up
patch) and got the same behaviour. Upon backing off to patchSG0001356
(the first networking roll-up patch for IRIX 5.3) the problem went
away. All seems well at this point with respect to multicasting and
the Mbone.

-- 
  Ian Reddy, Senior Systems Consultant  E-mail:    [email-masked]
  Academic Computing Services, AD1021              [email-masked]
  Simon Fraser University               Telephone: (604) 291-3936
  Burnaby, B.C. Canada V5A 1S6          Fax:       (604) 291-4242